Manners, Customs, Clothing
The Tired Argument against Aristocracy
If I were in charge of the Los Angeles County school district, the first thing I would do is require that each school adopt a mandatory dress code, calling for students to appear in class in modest and appropriate uniforms.
The old “If I were” game is an exercise in futility, I know, but at times irresistible. Certainly I would never want the job, but I play the game to demonstrate the important role I believe the uniform plays in changing the attitude of the student and the ambience of the school.
For example, Long Beach, CA, implemented uniforms in 1995 and reported these impressive results in 2013: The crime rate dropped by 91% and school suspensions by 90%; sex offenses were reduced by 96% and vandalism incidents by 69%. There were significantly less assaults (47%) and fighting (38%) on school grounds. Teachers overwhelmingly agreed that school uniforms improved the learning environment.
Even the “expense” excuse was proven empty. For approximately $250, a student is outfitted for the whole school year. On the other hand, a few pairs of brand name tennis shoes and blue jeans quickly add up to that amount.
Another advantage of school uniforms is to avoid the intense pressure generated over wearing the “latest” fashion. The uniform actually levels the fashion playing field for families of modest income since everyone wears the same dress.
So, I was quite irritated when I picked up the Los Angeles Times one morning recently and found a law professor taking a strong stand against school uniforms in an editorial titled “Dressing down school dress codes.” (September 5, 2013). Her dressing down of uniforms centers basically on the same old worn-out arguments that uniforms stifle individuality and are anti-democratic.
Yes, according to Prof. Ruthann Robson, uniforms hearken to an aristocratic and non-egalitarian past. We need to stop worrying about “arbitrary rules” and be concerned about developing the “independent thinkers necessary for a democracy.” Supposedly, we should fear “standardizing our children” more than improving the learning environment.
Standardization
Instead of having a smart, neat, ordered and modest appearance conducive to learning, everyone looks drab, sloppy, disheveled and often immodest.
This non-mandatory “uniform” is imposed not by school authorities, but by peer pressure. Youth have the need to fit in, to be a part of their environment. When the uniform requirement is removed, we do not see a wide variety of clothing that reflects distinctive characters of persons, families or regions.
No, indeed. Everyone looks the same, dreary and vulgar. And God save the brave, next to nigh heroic, young man who dares to buck the trend and wear a suit jacket and tie, or the girl who daily dons a modest skirt below her knees.
The rejection of the uniform is not developing individuality, as liberals like to claim, but is imposing tyranny. A peer tyranny that inflicts this vulgar teen “uniform” not only in the United States, but in countries around the world. The pictures at right show the first day of high school in Michigan, outside a classroom in Germany, and a school hall in Italy. Who could imagine a half century ago such an astonishing lack of individuality and creativity?
According to Prof. Robson, we have no right to “standardize” our children. I do not agree with the principle, but rejecting the school uniform actually does the opposite of what she pretends: It leads to an increasing standardization - not just of students in our country but of those of all nationalities. All are reduced to a single mass of sloppy, revolutionary students who do not dare to “not fit into“ the vulgar and egalitarian one-world community.
Regional diversity & pride
In the mélange of pictures below, we see something quite different. These youths from different countries and regions each wear a distinctive colorful school uniform, which serves to define and distinguish them. Far from the standardization that we see in the pictures above, we find a rich diversity of costumes, each one reflecting something of a distinct region or country.
Prof. Robson indignantly protested that uniforms reflect a part of our “aristocratic” past. But again the myth explodes as we observe students from all levels of society, from the simplest to the most elite, each with their own distinctive and charming dress.
Pride in being a part of a particular institution and in dressing accordingly is found not just in the Harrow boys with their distinctive straw hats, but also in the parochial school Irish lads in their berets. The plaid skirts and cardigans of the girls at a U.S. private school do not detract from the charming simplicity of the green capped and collared Nigerian girls.
Each school developed a dress to represent its own character and distinctive traditions, thus providing its students with a sound, stable framework for developing their personalities in a healthy and authentic way.
Posted Setpember 25, 2013
The old “If I were” game is an exercise in futility, I know, but at times irresistible. Certainly I would never want the job, but I play the game to demonstrate the important role I believe the uniform plays in changing the attitude of the student and the ambience of the school.
Studies and surveys on the topic, by the way, affirm my position. In the schools where uniforms have been introduced, grades go up, crime goes down, attitudes become more respectful, students worry less about how they look, and the general ”school climate” improves. (1)
A better all-around school environment - the result of uniforms
For example, Long Beach, CA, implemented uniforms in 1995 and reported these impressive results in 2013: The crime rate dropped by 91% and school suspensions by 90%; sex offenses were reduced by 96% and vandalism incidents by 69%. There were significantly less assaults (47%) and fighting (38%) on school grounds. Teachers overwhelmingly agreed that school uniforms improved the learning environment.
Even the “expense” excuse was proven empty. For approximately $250, a student is outfitted for the whole school year. On the other hand, a few pairs of brand name tennis shoes and blue jeans quickly add up to that amount.
Another advantage of school uniforms is to avoid the intense pressure generated over wearing the “latest” fashion. The uniform actually levels the fashion playing field for families of modest income since everyone wears the same dress.
So, I was quite irritated when I picked up the Los Angeles Times one morning recently and found a law professor taking a strong stand against school uniforms in an editorial titled “Dressing down school dress codes.” (September 5, 2013). Her dressing down of uniforms centers basically on the same old worn-out arguments that uniforms stifle individuality and are anti-democratic.
Yes, according to Prof. Ruthann Robson, uniforms hearken to an aristocratic and non-egalitarian past. We need to stop worrying about “arbitrary rules” and be concerned about developing the “independent thinkers necessary for a democracy.” Supposedly, we should fear “standardizing our children” more than improving the learning environment.
Standardization
This myth of “independent thinkers” quickly explodes for anyone who visits one of these public schools without uniforms. Whether in Los Angeles, Boston or Dallas, the school is filled with students who all look similar in their blue jeans, t-shirts, baggy shorts, tennis shoes, sandals, etc.
Students in the U.S. ...
in Germany ...
in Italy ...
Instead of having a smart, neat, ordered and modest appearance conducive to learning, everyone looks drab, sloppy, disheveled and often immodest.
This non-mandatory “uniform” is imposed not by school authorities, but by peer pressure. Youth have the need to fit in, to be a part of their environment. When the uniform requirement is removed, we do not see a wide variety of clothing that reflects distinctive characters of persons, families or regions.
No, indeed. Everyone looks the same, dreary and vulgar. And God save the brave, next to nigh heroic, young man who dares to buck the trend and wear a suit jacket and tie, or the girl who daily dons a modest skirt below her knees.
The rejection of the uniform is not developing individuality, as liberals like to claim, but is imposing tyranny. A peer tyranny that inflicts this vulgar teen “uniform” not only in the United States, but in countries around the world. The pictures at right show the first day of high school in Michigan, outside a classroom in Germany, and a school hall in Italy. Who could imagine a half century ago such an astonishing lack of individuality and creativity?
According to Prof. Robson, we have no right to “standardize” our children. I do not agree with the principle, but rejecting the school uniform actually does the opposite of what she pretends: It leads to an increasing standardization - not just of students in our country but of those of all nationalities. All are reduced to a single mass of sloppy, revolutionary students who do not dare to “not fit into“ the vulgar and egalitarian one-world community.
Regional diversity & pride
In the mélange of pictures below, we see something quite different. These youths from different countries and regions each wear a distinctive colorful school uniform, which serves to define and distinguish them. Far from the standardization that we see in the pictures above, we find a rich diversity of costumes, each one reflecting something of a distinct region or country.
Prof. Robson indignantly protested that uniforms reflect a part of our “aristocratic” past. But again the myth explodes as we observe students from all levels of society, from the simplest to the most elite, each with their own distinctive and charming dress.
Pride in being a part of a particular institution and in dressing accordingly is found not just in the Harrow boys with their distinctive straw hats, but also in the parochial school Irish lads in their berets. The plaid skirts and cardigans of the girls at a U.S. private school do not detract from the charming simplicity of the green capped and collared Nigerian girls.
Each school developed a dress to represent its own character and distinctive traditions, thus providing its students with a sound, stable framework for developing their personalities in a healthy and authentic way.
Posted Setpember 25, 2013
______________________
______________________